﻿.layer4A5DF33E73688D633E7F9CE3AF7FECD0 .worksbox {
    width: 276px;
    height: 180px;
    position: relative;
    float: left;
    padding-right: 0px;
    padding-bottom: 0px;
}
.layer4A5DF33E73688D633E7F9CE3AF7FECD0 .worksbox.linend {
	padding-right: 0;
}
.layer4A5DF33E73688D633E7F9CE3AF7FECD0 .worksbox a {
	border-style: none;
	background-color: none;
	padding: 0px;
	display: block;
}
.layer4A5DF33E73688D633E7F9CE3AF7FECD0 .worksbox a:hover {
	border-style: none;
	background-color: none;
	text-decoration: none;
}
.layer4A5DF33E73688D633E7F9CE3AF7FECD0 .worksbox a span {
	display: none;
	text-align: center;
	font-size: 14px;
	color:;
}
.layer4A5DF33E73688D633E7F9CE3AF7FECD0 .worksbox a:hover span {
	font-size: 14px;
	display: block;
	background-color: none;
	width: 276px;
	position: absolute;
	bottom: 6px;
	left: 0px;
	line-height: 22px;
}
.layer4A5DF33E73688D633E7F9CE3AF7FECD0 .worksbox a img {
	width: 276px;
	height: 180px;
}